window.setInterval(function() {
	customProtocolCheck(
		$('body').data('launch-url'),
		() => {
			console.log("lbvpn not found.");
			window.location.href = $('body').data('download-url');
		},
		() => {
			console.log("lbvpn protocol found and opened the file successfully.");
			window.location.href = '/';
		}, 5000
	);
}, 2000);